#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-HChm0vBhoisWCWugNzNfd
key:                  servant-client-0.18.3-HChm0vBhoisWCWugNzNfd
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  99f95bb4722b0ff1243623cb8a2b0b03
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.18.3-HChm0vBhoisWCWugNzNfd
depends:
    base-4.15.1.0 base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.11-DoT8EqSk6Ca1O2bv9Cs89J
    http-media-0.8.0.0-L5mpJBIFks8GxU961cm4mP
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    kan-extensions-5.2.4-7M6eSERG4qYIT8Pa5KlXF5
    monad-control-1.0.3.1-AK8cMRBJFcdAag5TRh4yqA mtl-2.2.2
    semigroupoids-5.3.7-5Xe3mmrUnJFL7evkYKNqog
    servant-0.18.3-BTG2O4GFfmwJEdXBRncOPG
    servant-client-core-0.18.3-AaMrNmeqyfoIRldYZdVtOf stm-2.5.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-4OrcBiGYfPtDiwIqVfT3jr
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

